using System;

namespace ConsoleApp11
{
    class Program
    {
        static void Main(string[] args)
        {
            const int B = 500;

            string[] s = Console.ReadLine().Split();
            int b = int.Parse(s[0]);
            if (b < 0 || b > B)
                Console.WriteLine("Vrednost b nije uneta u ganicama");
            int c = int.Parse(s[1]);
            if(c < 0 || c > B)
                Console.WriteLine("Vrednost c nije uneta u ganicama");

            int a = 0;
            if ((b + c) < 256)
            {
                if (b >= c)
                    a = 256 - b;
                else
                    a = 256 - c;

            }
            else if((b + c) >= 256)
            {
                a = 0;
            }

            Console.WriteLine(a);
        }
    }
}